.text, .text9, .text12, .text14, .footer {font-family: verdana, arial, helvetica; color:#FFFFFF;}
.text   {font-size:11px;}
.text9  {font-size:9px;}
.text12 {font-size:12px;}
.text14 {font-size:14px;}
.footer {font-size:10px;} 

.errorlarge, .errorsmall, a.errorsmall {font-family: arial, helvetica; color:#AACCDD;}
.errorlarge {font-size:18px;}
.errorsmall {font-size:14px;}

.header1, .header2 {font-family: verdana, arial, helvetica; font-weight:bold;} 
.header1 {font-size:16px; color:#FFFFFF;}
.header2 {font-size:13px; color:#FFFFFF;}

.link A:link {color:#FFFFFF; text-decoration: none; } 
.link A:visited {color:#FFFFFF; text-decoration: none;}
.link A:active {color:#FFFFFF; text-decoration: none;}
.link A:hover {color:#FFFFFF; text-decoration: underline;}

.justify {font-family: verdana; text-align:justify; font-size:11px; color:#FFFFFF;} 

body {scrollbar-face-color: #FFFFFF;
      scrollbar-highlight-color: #CCCCCC;
      scrollbar-shadow-color: #000066;
      scrollbar-3dlight-color: #003366;
      scrollbar-arrow-color:#990000; 
      scrollbar-track-color: #3366CC;
      scrollbar-darkshadow-color: #000033;
      scrollbar-base-color: #FFFFFF}

body {background-color:#333399;}